.Success_Modal .modal-content {
    border: none;
    background: #FFFFFF 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000029;
    border-radius: 10px;
    padding: 40px 20px;
}

.Success_Modal .modal-content .lottie_div{
    margin-bottom: 40px;
}

.Success_Modal .modal-content .success_text{
    color: #323232;
    font-size: 17px;
    margin-bottom: 0px;
    font-weight: 700;
    text-align: center;
}